PENGADIAN EMAS - Bug #15644

Android - dd emas - click X button at tac navigate to acknowledgement

27 January 2023 12:00 PM - Shahril Hanif

Status: Closed
Priority: Normal
Assignee: Shahril Hanif
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

27 January 2023

0%
0.00 hour
0.00 hour

Description
user: 5932

when click X button at tac screen, user navigated to acknowledgement screen. suppose navigate to confirmation screen

History

#1 - 12 April 2023 10:37 AM - Hao Ter Tai

- Assignee changed from Cheesen Tan to Shahril Hanif

please check whether is this bug fixed or not

#2 - 13 April 2023 10:54 AM - Shahril Hanif

- Status changed from New to Closed

tested good already

22 April 2025
